﻿body{
	
	
	background-color: black;
	font-family: 'Raleway', sans-serif;
	font-weight:normal;
	font-size: 14px;
	line-height: 1.42857;
	color: #535353;
	
	
}

.UserTextBox {
BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;height:16px;
}
.UserTextArea {
	 BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;height:50px;
}

.spandetails{
	
	background-color:transparent;
	width:350px;
	text-align:right;
	float:right;
	background-image: url('');
}

.phone_number 
{
	font-family: 'Source Sans Pro', sans-serif;
	float: right;
	font-size: 18px;
	color: #fff;
	
	background: url('../../Images/phone.png') no-repeat left;
	padding-left: 42px;
	padding-right: 0px;
}
.Email_address
{
	font-family: 'Source Sans Pro', sans-serif;
	float: right;
	font-size: 18px;
	color: #fff;
	
	background: url('../../Images/email.png') no-repeat left;
	padding-left: 42px;
	padding-right: 0px;
}

.wrapper{
	
	
	margin: 0 auto ;
	padding: 0;
	background-color:black;
	width:1014px;
	
}

.btn-signin{
	width:80px;
	float:right;
	margin:10px 0 10px 10px;
	margin-right:5px;
}
.btn-signin a{
	width:80px;
	float:right;
	background-color:#122454;
	border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(pie-2.0beta1/PIE.htc);
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	padding:3px;
	margin:0 5px;                                                                                                           fontweight:bold;
}

.btn-sign a{
	float:left;
	background-color:#122454;
	border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(pie-2.0beta1/PIE.htc);
	color:#FFF;
	font-size:11px;
	text-decoration:none;
	padding:3px;
	margin:10px 48px;                                                                                                           fontweight:bold;
}

.btn-login{
	width:80px;
	float:right;
	margin:10px 0;
	margin-right:5px;
}
.btn-login a{
	width:80px;
	float:right;
	background-color:#122454;
	border-radius:5px;
	-webkit-border-radius:5px;
	behavior: url(pie-2.0beta1/PIE.htc);
	color:#FFF;
	font-size:12px;
	text-decoration:none;
	padding:3px;
	margin:0 5px;                                                                                                           fontweight:bold;
}
nav{
		margin-bottom:20px;
		border-bottom: 5 px solid black;
		font-size: 14px;
		z-index:10;
		
}
	
	
	
ul {
    -webkit-padding-start:90px;	
    list-style-type: none;
    margin-top:10px;
	margin-bottom:10px;
	height:55px;
    overflow: hidden;
    background-color: #C4C4C4;
}
	li 
{
	float:left;
	margin-left:-15px;
	padding-top:5px;
	padding-bottom:5px;
	
	
	
	
		
}
		

.logo {
	text-align:left;
	width:100%;
	background-color:black;
	height: 106px;
	overflow:hidden;
	
	

}

.tag
{
	margin-left:800px;
	margin-top:2px;
	position:absolute;
	z-index:20;
	
	}
.logo2{
	margin-bottom:-14px;
	margin-left:45px;
}

li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 25px;
    text-decoration:none;
   
}



a:hover:not(.active) {
   
	border-bottom: 1px solid #7a0026;
	
}

a: active {
background-color:#4CAF50;
}	






.banner{
	float:inherit;
	position:relative;
	border-radius: 50px;
	width: inherit;
	height: 450px;
	
	
}

.content{
	width: 1024px;
	height: 450px;
	
	
	
}

banner{
	width: 1024px;
	height: 220px;
	background-color:orange;
}

menuTop{
	width:1024px;
	height:25px;
	background-color:yellow;
}

#cent-cont{
	width: 1014px;
	position:absolute;
	height: 438px;
	background-color:#000000;
	text-align:center;
	z-index:5000;
	
}


#col-left{
	width:380px;
	height:440px;
	
	background-color:#7A0015;
	margin-right:10px;
	float:right;
	position:relative;
	text-align:center;
	margin-top:0px;
	border-radius: 3px;
	z-index:5001;		
	
	
	
	
}



input[type='text']
{
    background:white;
	width: 150px;
	height:25px;
	border-radius: 5px;
	border:none;
	padding-left:5px;
	margin-bottom:9px;
	margin-top: 9px;
	text-align:center;	
}

input[type='date']
{
    background:white;
	width: 150px;
	height:25px;
	border-radius: 5px;
	border:none;
	padding-left:5px;
	margin-bottom:9px;
	margin-top: 9px;
	text-align:u	
}

input[type='email']
{
    background:white;
	width: 150px;
	height:25px;
	border-radius: 5px;
	border:none;
	padding-left:5px;
	margin-bottom:9px;
	margin-top: 9px;
}

input[type='file']
{
    background:white;
	width: 300px;
	height:30px;
	border-radius: 5px;
	border:none;
	padding-left:5px;
	margin-bottom:9px;
	margin-top: 9px;
}

textarea{
	
	background:white;
	width: 300px;
	height:150px;
	border-radius: 5px;
	border:none;
	padding-left:5px;
	margin-bottom:9px;
	margin-top: 9px;
}

input[name="comments"] {
   background:white;
   width: 310px;
   height: 100px;
   text-top:5px;
}


input[name="fileToUpload"] {
   background: transparent;
   width: 310px;
   height: 30px;
   border: 1px solid black;
   margin-top: 2px;
   padding-top:8px;
}


select
{
	background:white;
	width: 155px;
	height:25px;
	border-radius: 5px;
	border:none;
	padding-left:5px;
	margin-bottom:9px;
	margin-top: 9px;
	
	
}

input[type='submit']
{
	height: 30px;
	width: 90px;	
	border-radius: 2px;
	background-color:#6B0007;
	color:white;
	margin-top: -4px;
	
	
	
}


input[type='submit']:hover
{
	background-color:#6B0007;
	color:white;
	cursor: pointer;
}


.welcome{
	padding-bottom:20px;
	padding-left:15px;
	padding-right:15px;	
	background-color: white;
	border-radius:5px;
	text-align:justify;
	text-justify: inner-word;
	font-size: 18px;
	
	
	
}

.welcome2{
	
	
	margin: 0 auto;
	width: 850px;
	text-align:center;
	
}

.subhead{
	text-align:center;
}

.whytochooseqp{
	padding-bottom:20px;
	padding-left:15px;
	padding-right:15px;	
	background-color: white;
	border-radius:5px;
	text-align:justify;
	text-justify: inner-word;
	font-size: 18px;
	
}


.left{
	float:left;
	background-color:White;
	#padding-left:80px;
	#padding-right:80px;
}

.mid{
	
	float:left;
	background-color:White;


}

.right{

	float:left;
	background-color:White;

}

.test img
{
	padding-bottom:20px;
	background-color: white;
	border-radius:5px;
	text-align:justify;
	text-justify: inner-word;
	font-size: 18px;
	width:100%;
	position:relative;
	padding-left:80px;
	padding-right:50px;
	position:relative;
}



h2{
	
	color: #7A0015;
	text-align:center;
	padding-top: 10px;
	
	
}

h1{
	
	color: #7A0015;
	text-align:left;
	font-size:20px;
	text-decoration:underline;
	
	
	
}
	
.test{
	position:relative;
	background-color: white;
	font-size: 18px;
	
}
.howitworks{
	
	background-color: white;
	border-bottom: 5px solid #7A0015;
	font-size: 18px;
	text-align:center;

	
	
	
}

.tootip-wrap{
	
	width:177px;
	margin-left:10px;
	float: left;
	background-color:White;
	
}
.tooltip-wrap {
  position: absolute;
  width:177px;
  height:177px;
  background-color:red;
}
.tooltip-wrap .tooltip-content {
  display: none;
  width:177px;
  height:177px;
  position: absolute;
  bottom: 5%;
  left: 5%;
  right: 5%;
  background-color: #7A0015;
  opacity: 5;
  padding: .5em;
}
.tooltip-wrap:hover .tooltip-content {
  display: block;
}





.foot
{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:100;
	width:100%;
	height:150px;
	background-color:black;
	margin-top: 10px;
	font-size:15px;
	border-top: 3px solid white;
	padding-bottom:5px;
	text-transform:uppercase;
	
	
	
	
	
}

	
	

h3{
	
	color: white;
	text-align:center;
	margin-top: 5;
	border-radius:9px;	
	background-color:#99001a;
	height:25px;
	
}

h4{
  color:white;
  
}
.end{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:100;
	background-color:black;
	text-align:center;
	border-top: 3px solid white;
}

.tooltip{position:absolute;z-index:1070;display:block;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-style:normal;font-weight:400;line-height:1.42857143;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;word-wrap:normal;white-space:normal;filter:alpha(opacity=0);opacity:0;line-break:auto}.tooltip.in{filter:alpha(opacity=90);opacity:.9}.tooltip.top{padding:5px 0;margin-top:-3px}.tooltip.right{padding:0 5px;margin-left:3px}.tooltip.bottom{padding:5px 0;margin-top:3px}.tooltip.left{padding:0 5px;margin-left:-3px}.tooltip-inner{max-width:200px;padding:3px 8px;color:#fff;text-align:center;background-color:#7A0015;border-radius:4px}.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.top-left .tooltip-arrow{right:5px;bottom:0;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 1070;
	display: block;
	max-width: 300px;
	position: top;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:400;
	line-height:1.42857143;
	text-align:left;
	text-align:center;
	.tooltip.in{filter:alpha(opacity=90);
	opacity:.9;
	padding:5px 0;margin-top:-3px
	}
	
	
	